http://ftp.gnu.org/gnu/diffutils/diffutils-3.5.tar.xz

http://www.gnu.org/software/diffutils/
GNU Diffutils is a package of several programs related to finding differences between files.





temp
Temporary toolchain build of diffutils.

cs e c m mc mi
c


--prefix=/tools
